<!DOCTYPE HTML>
	<head>

<html lang="es">
	
		<title>Exercici 5 Curriculum</title>	
		<meta charset="utf-8">
		</head>
	
	<body>
		
	<h1>Curriculum Vitae de Gala Blas</h1>
	
	<h2>Datos personales</h2>

		<ul>
			<font size="4,5"><li>Nombre completo: <strong>Gala Blas De Sá</li></strong></font size>
			<font size="4,5"><li>Fecha de nacimiento: <strong> 21/05/2004</li></strong></font size>
		<font size="4,5"><li>Lugar de nacimiento: <strong>Barcelona,l'hospitalet de Llobregat.</li></strong></font size>
		</ul>

	<h2>Formación académica</h2>
		
		<ul>
			<font size="4,5"><li>2020 - ¿?: <strong>Instituto Camí de Mar.</strong></li></font size>
			<font size="4,5"><li>2017 - 2019: <strong>Instituto La Talaia. </strong></li></font size>
		<font size="4,5"><li>2007 - 2016: <strong>Escuela Primaria La Ginesta.</strong></li></font size>

		</ul>
	

	<h2>Experiencia laboral</h2>
		
		<ul>
			<font size="4,5"><li>Actualmente no tengo ninguna experiencia laboral</li></font size>
		</ul>

	</body>

</html>
